/*     99395 : 이미지 (비율형)      */
.img_ratio__99395__ {max-width:100%;vertical-align:top}
.img_ratio__99395__ * {box-sizing:border-box}
.img_ratio__99395__ a {display:block;vertical-align:top}
.img_ratio__99395__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99395__ img {width:auto}
}

/*     99405 : 셀 설정      */
.cell_option__99405__ {display:table;width:100%}
.cell_option__99405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__99405__ {padding-top:15px;}

@media (min-width:768px){
	.col__99405__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__99405__ {padding-left:55px;}
}

/*     99415 : 타이틀 텍스트      */
.title__99415__ {font-size:0}
.title__99415__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__99415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99415__.style_top p {padding-top:10px}
.title__99415__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__99415__.style_right p {padding-right:14px}
.title__99415__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__99415__.style_bottom p {padding-bottom:12px}
.title__99415__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__99415__.style_left p {padding-left:14px}
.title__99415__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__99415__.style_circle1 p {padding-left:18px}
.title__99415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99415__.style_circle2 p {padding-left:18px}
.title__99415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99415__ p {font-size:37px;text-align:left;}
	.title__99415__.style_top p:before {width:37px}
	.title__99415__.style_right p:before {height:37px}
	.title__99415__.style_bottom p:before {width:37px}
	.title__99415__.style_left p:before {height:37px}
}

/*     99445 : 제목&내용 가로형      */
.text_horizontal__99445__ .title__99445__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99445__ .text__99445__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__99445__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__99445__:after {content:'';display:block;clear:both}
	.text_horizontal__99445__ .title__99445__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99445__ .text__99445__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99445__ .title__99445__ {line-height:32px;font-size:18px}
	.text_horizontal__99445__ .text__99445__ {padding:0 0 0 20px;font-size:18px}
}


/*     99455 : 이미지 (비율형)      */
.img_ratio__99455__ {max-width:100%;vertical-align:top}
.img_ratio__99455__ * {box-sizing:border-box}
.img_ratio__99455__ a {display:block;vertical-align:top}
.img_ratio__99455__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99455__ img {width:auto}
}

/*     99465 : 셀 설정      */
.cell_option__99465__ {display:table;width:100%}
.cell_option__99465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__99465__ {padding-top:15px;}

@media (min-width:768px){
	.col__99465__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__99465__ {padding-left:55px;}
}

/*     99475 : 타이틀 텍스트      */
.title__99475__ {font-size:0}
.title__99475__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__99475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99475__.style_top p {padding-top:10px}
.title__99475__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__99475__.style_right p {padding-right:14px}
.title__99475__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__99475__.style_bottom p {padding-bottom:12px}
.title__99475__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__99475__.style_left p {padding-left:14px}
.title__99475__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__99475__.style_circle1 p {padding-left:18px}
.title__99475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99475__.style_circle2 p {padding-left:18px}
.title__99475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99475__ p {font-size:37px;text-align:left;}
	.title__99475__.style_top p:before {width:37px}
	.title__99475__.style_right p:before {height:37px}
	.title__99475__.style_bottom p:before {width:37px}
	.title__99475__.style_left p:before {height:37px}
}

/*     99485 : 제목&내용 가로형      */
.text_horizontal__99485__ .title__99485__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99485__ .text__99485__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__99485__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__99485__:after {content:'';display:block;clear:both}
	.text_horizontal__99485__ .title__99485__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99485__ .text__99485__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99485__ .title__99485__ {line-height:32px;font-size:18px}
	.text_horizontal__99485__ .text__99485__ {padding:0 0 0 20px;font-size:18px}
}


/*     99535 : 이미지 (비율형)      */
.img_ratio__99535__ {max-width:100%;vertical-align:top}
.img_ratio__99535__ * {box-sizing:border-box}
.img_ratio__99535__ a {display:block;vertical-align:top}
.img_ratio__99535__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99535__ img {width:auto}
}

/*     99545 : 셀 설정      */
.cell_option__99545__ {display:table;width:100%}
.cell_option__99545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__99545__ {padding-top:15px;}

@media (min-width:768px){
	.col__99545__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__99545__ {padding-left:55px;}
}

/*     99555 : 타이틀 텍스트      */
.title__99555__ {font-size:0}
.title__99555__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__99555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99555__.style_top p {padding-top:10px}
.title__99555__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__99555__.style_right p {padding-right:14px}
.title__99555__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__99555__.style_bottom p {padding-bottom:12px}
.title__99555__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__99555__.style_left p {padding-left:14px}
.title__99555__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__99555__.style_circle1 p {padding-left:18px}
.title__99555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99555__.style_circle2 p {padding-left:18px}
.title__99555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99555__ p {font-size:37px;text-align:left;}
	.title__99555__.style_top p:before {width:37px}
	.title__99555__.style_right p:before {height:37px}
	.title__99555__.style_bottom p:before {width:37px}
	.title__99555__.style_left p:before {height:37px}
}

/*     99565 : 제목&내용 가로형      */
.text_horizontal__99565__ .title__99565__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99565__ .text__99565__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__99565__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__99565__:after {content:'';display:block;clear:both}
	.text_horizontal__99565__ .title__99565__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99565__ .text__99565__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99565__ .title__99565__ {line-height:32px;font-size:18px}
	.text_horizontal__99565__ .text__99565__ {padding:0 0 0 20px;font-size:18px}
}


/*     99495 : 이미지 (비율형)      */
.img_ratio__99495__ {max-width:100%;vertical-align:top}
.img_ratio__99495__ * {box-sizing:border-box}
.img_ratio__99495__ a {display:block;vertical-align:top}
.img_ratio__99495__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99495__ img {width:auto}
}

/*     99505 : 셀 설정      */
.cell_option__99505__ {display:table;width:100%}
.cell_option__99505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__99505__ {padding-top:15px;}

@media (min-width:768px){
	.col__99505__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__99505__ {padding-left:55px;}
}

/*     99515 : 타이틀 텍스트      */
.title__99515__ {font-size:0}
.title__99515__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__99515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99515__.style_top p {padding-top:10px}
.title__99515__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__99515__.style_right p {padding-right:14px}
.title__99515__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__99515__.style_bottom p {padding-bottom:12px}
.title__99515__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__99515__.style_left p {padding-left:14px}
.title__99515__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__99515__.style_circle1 p {padding-left:18px}
.title__99515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99515__.style_circle2 p {padding-left:18px}
.title__99515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99515__ p {font-size:37px;text-align:left;}
	.title__99515__.style_top p:before {width:37px}
	.title__99515__.style_right p:before {height:37px}
	.title__99515__.style_bottom p:before {width:37px}
	.title__99515__.style_left p:before {height:37px}
}

/*     99525 : 제목&내용 가로형      */
.text_horizontal__99525__ .title__99525__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__99525__ .text__99525__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__99525__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__99525__:after {content:'';display:block;clear:both}
	.text_horizontal__99525__ .title__99525__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__99525__ .text__99525__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99525__ .title__99525__ {line-height:32px;font-size:18px}
	.text_horizontal__99525__ .text__99525__ {padding:0 0 0 20px;font-size:18px}
}


/*     194004 : 이미지 (비율형)      */
.img_ratio__194004__ {max-width:100%;vertical-align:top}
.img_ratio__194004__ * {box-sizing:border-box}
.img_ratio__194004__ a {display:block;vertical-align:top}
.img_ratio__194004__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__194004__ img {width:auto}
}

/*     194014 : 셀 설정      */
.cell_option__194014__ {display:table;width:100%}
.cell_option__194014__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__194014__ {padding-top:15px;}

@media (min-width:768px){
	.col__194014__ {padding-left:15px;}
}

@media (min-width:1024px){
	.col__194014__ {padding-left:55px;}
}

/*     194024 : 타이틀 텍스트      */
.title__194024__ {font-size:0}
.title__194024__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:300;color:#1a1a1a;letter-spacing:-.03em;line-height:1.4em;
	text-align:center;
}
.title__194024__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194024__.style_top p {padding-top:10px}
.title__194024__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__194024__.style_right p {padding-right:14px}
.title__194024__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__194024__.style_bottom p {padding-bottom:12px}
.title__194024__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__194024__.style_left p {padding-left:14px}
.title__194024__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__194024__.style_circle1 p {padding-left:18px}
.title__194024__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194024__.style_circle2 p {padding-left:18px}
.title__194024__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194024__ p {font-size:37px;text-align:left;}
	.title__194024__.style_top p:before {width:37px}
	.title__194024__.style_right p:before {height:37px}
	.title__194024__.style_bottom p:before {width:37px}
	.title__194024__.style_left p:before {height:37px}
}

/*     194034 : 제목&내용 가로형      */
.text_horizontal__194034__ .title__194034__ {
	display:inline-block;margin:0 0 8px;padding:0 15px;background:#07398d;font-size:16px;font-weight:600;color:#ffffff;line-height:30px;letter-spacing:0;text-align:center;
}
.text_horizontal__194034__ .text__194034__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.01em;font-weight:400;}

@media all and (min-width:768px){
	.text_horizontal__194034__ {display: flex;width: 100%; flex-direction: row; flex-wrap: nowrap; align-items: flex-start;}
	.text_horizontal__194034__:after {content:'';display:block;clear:both}
	.text_horizontal__194034__ .title__194034__ {display: table-cell;box-sizing:border-box;margin:0;width:125px;max-width: 105px;}
	.text_horizontal__194034__ .text__194034__ {display: table-cell;padding: 0 0 0 15px;vertical-align: middle;overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__194034__ .title__194034__ {line-height:32px;font-size:18px}
	.text_horizontal__194034__ .text__194034__ {padding:0 0 0 20px;font-size:18px}
}


